(function (cjs, an) {

var p; // shortcut to reference prototypes
var lib={};var ss={};var img={};
lib.ssMetadata = [
		{name:"wave_atlas_", frames: [[281,508,66,112],[213,508,66,112],[349,508,66,112],[83,133,81,122],[166,133,81,122],[0,133,81,122],[0,0,85,131],[87,0,85,131],[174,0,85,131],[0,381,74,124],[76,381,74,124],[152,381,74,124],[261,0,80,138],[343,0,80,138],[425,0,80,138],[237,277,78,118],[317,277,78,118],[397,277,78,118],[249,140,72,135],[323,140,72,135],[397,140,72,135],[228,397,76,109],[306,397,76,109],[384,397,76,109],[142,507,69,116],[0,507,69,116],[71,507,69,116],[0,257,77,122],[79,257,77,122],[158,257,77,122]]}
];


// symbols:



(lib.wave10a = function() {
	this.spriteSheet = ss["wave_atlas_"];
	this.gotoAndStop(0);
}).prototype = p = new cjs.Sprite();



(lib.wave10b = function() {
	this.spriteSheet = ss["wave_atlas_"];
	this.gotoAndStop(1);
}).prototype = p = new cjs.Sprite();



(lib.wave10c = function() {
	this.spriteSheet = ss["wave_atlas_"];
	this.gotoAndStop(2);
}).prototype = p = new cjs.Sprite();



(lib.wave1a = function() {
	this.spriteSheet = ss["wave_atlas_"];
	this.gotoAndStop(3);
}).prototype = p = new cjs.Sprite();



(lib.wave1b = function() {
	this.spriteSheet = ss["wave_atlas_"];
	this.gotoAndStop(4);
}).prototype = p = new cjs.Sprite();



(lib.wave1c = function() {
	this.spriteSheet = ss["wave_atlas_"];
	this.gotoAndStop(5);
}).prototype = p = new cjs.Sprite();



(lib.wave2a = function() {
	this.spriteSheet = ss["wave_atlas_"];
	this.gotoAndStop(6);
}).prototype = p = new cjs.Sprite();



(lib.wave2b = function() {
	this.spriteSheet = ss["wave_atlas_"];
	this.gotoAndStop(7);
}).prototype = p = new cjs.Sprite();



(lib.wave2c = function() {
	this.spriteSheet = ss["wave_atlas_"];
	this.gotoAndStop(8);
}).prototype = p = new cjs.Sprite();



(lib.wave3a = function() {
	this.spriteSheet = ss["wave_atlas_"];
	this.gotoAndStop(9);
}).prototype = p = new cjs.Sprite();



(lib.wave3b = function() {
	this.spriteSheet = ss["wave_atlas_"];
	this.gotoAndStop(10);
}).prototype = p = new cjs.Sprite();



(lib.wave3c = function() {
	this.spriteSheet = ss["wave_atlas_"];
	this.gotoAndStop(11);
}).prototype = p = new cjs.Sprite();



(lib.wave4a = function() {
	this.spriteSheet = ss["wave_atlas_"];
	this.gotoAndStop(12);
}).prototype = p = new cjs.Sprite();



(lib.wave4b = function() {
	this.spriteSheet = ss["wave_atlas_"];
	this.gotoAndStop(13);
}).prototype = p = new cjs.Sprite();



(lib.wave4c = function() {
	this.spriteSheet = ss["wave_atlas_"];
	this.gotoAndStop(14);
}).prototype = p = new cjs.Sprite();



(lib.wave5a = function() {
	this.spriteSheet = ss["wave_atlas_"];
	this.gotoAndStop(15);
}).prototype = p = new cjs.Sprite();



(lib.wave5b = function() {
	this.spriteSheet = ss["wave_atlas_"];
	this.gotoAndStop(16);
}).prototype = p = new cjs.Sprite();



(lib.wave5c = function() {
	this.spriteSheet = ss["wave_atlas_"];
	this.gotoAndStop(17);
}).prototype = p = new cjs.Sprite();



(lib.wave6a = function() {
	this.spriteSheet = ss["wave_atlas_"];
	this.gotoAndStop(18);
}).prototype = p = new cjs.Sprite();



(lib.wave6b = function() {
	this.spriteSheet = ss["wave_atlas_"];
	this.gotoAndStop(19);
}).prototype = p = new cjs.Sprite();



(lib.wave6c = function() {
	this.spriteSheet = ss["wave_atlas_"];
	this.gotoAndStop(20);
}).prototype = p = new cjs.Sprite();



(lib.wave7a = function() {
	this.spriteSheet = ss["wave_atlas_"];
	this.gotoAndStop(21);
}).prototype = p = new cjs.Sprite();



(lib.wave7b = function() {
	this.spriteSheet = ss["wave_atlas_"];
	this.gotoAndStop(22);
}).prototype = p = new cjs.Sprite();



(lib.wave7c = function() {
	this.spriteSheet = ss["wave_atlas_"];
	this.gotoAndStop(23);
}).prototype = p = new cjs.Sprite();



(lib.wave8a = function() {
	this.spriteSheet = ss["wave_atlas_"];
	this.gotoAndStop(24);
}).prototype = p = new cjs.Sprite();



(lib.wave8b = function() {
	this.spriteSheet = ss["wave_atlas_"];
	this.gotoAndStop(25);
}).prototype = p = new cjs.Sprite();



(lib.wave8c = function() {
	this.spriteSheet = ss["wave_atlas_"];
	this.gotoAndStop(26);
}).prototype = p = new cjs.Sprite();



(lib.wave9a = function() {
	this.spriteSheet = ss["wave_atlas_"];
	this.gotoAndStop(27);
}).prototype = p = new cjs.Sprite();



(lib.wave9b = function() {
	this.spriteSheet = ss["wave_atlas_"];
	this.gotoAndStop(28);
}).prototype = p = new cjs.Sprite();



(lib.wave9c = function() {
	this.spriteSheet = ss["wave_atlas_"];
	this.gotoAndStop(29);
}).prototype = p = new cjs.Sprite();



(lib.wave10 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.wave10a();
	this.instance.parent = this;
	this.instance.setTransform(0,0,2,2);

	this.instance_1 = new lib.wave10b();
	this.instance_1.parent = this;
	this.instance_1.setTransform(0,0,2,2);

	this.instance_2 = new lib.wave10c();
	this.instance_2.parent = this;
	this.instance_2.setTransform(0,0,2,2);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance}]}).to({state:[{t:this.instance_1}]},11).to({state:[{t:this.instance_2}]},2).to({state:[{t:this.instance_1}]},13).to({state:[{t:this.instance}]},1).wait(9));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,132,224);


(lib.wave9 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.wave9a();
	this.instance.parent = this;
	this.instance.setTransform(0,0,2,2);

	this.instance_1 = new lib.wave9b();
	this.instance_1.parent = this;
	this.instance_1.setTransform(0,0,2,2);

	this.instance_2 = new lib.wave9c();
	this.instance_2.parent = this;
	this.instance_2.setTransform(0,0,2,2);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance}]}).to({state:[{t:this.instance_1}]},11).to({state:[{t:this.instance_2}]},2).to({state:[{t:this.instance_1}]},13).to({state:[{t:this.instance}]},1).wait(9));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,154,244);


(lib.wave8 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.wave8a();
	this.instance.parent = this;
	this.instance.setTransform(0,0,2,2);

	this.instance_1 = new lib.wave8b();
	this.instance_1.parent = this;
	this.instance_1.setTransform(0,0,2,2);

	this.instance_2 = new lib.wave8c();
	this.instance_2.parent = this;
	this.instance_2.setTransform(0,0,2,2);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance}]}).to({state:[{t:this.instance_1}]},11).to({state:[{t:this.instance_2}]},2).to({state:[{t:this.instance_1}]},14).to({state:[{t:this.instance}]},1).wait(8));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,138,232);


(lib.wave7 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.wave7a();
	this.instance.parent = this;
	this.instance.setTransform(0,0,2,2);

	this.instance_1 = new lib.wave7b();
	this.instance_1.parent = this;
	this.instance_1.setTransform(0,0,2,2);

	this.instance_2 = new lib.wave7c();
	this.instance_2.parent = this;
	this.instance_2.setTransform(0,0,2,2);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance}]}).to({state:[{t:this.instance_1}]},11).to({state:[{t:this.instance_2}]},2).to({state:[{t:this.instance_1}]},13).to({state:[{t:this.instance}]},1).wait(9));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,152,218);


(lib.wave6 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.wave6a();
	this.instance.parent = this;
	this.instance.setTransform(0,0,2,2);

	this.instance_1 = new lib.wave6b();
	this.instance_1.parent = this;
	this.instance_1.setTransform(0,0,2,2);

	this.instance_2 = new lib.wave6c();
	this.instance_2.parent = this;
	this.instance_2.setTransform(0,0,2,2);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance}]}).to({state:[{t:this.instance_1}]},11).to({state:[{t:this.instance_2}]},2).to({state:[{t:this.instance_1}]},13).to({state:[{t:this.instance}]},1).wait(9));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,144,270);


(lib.wave5 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.wave5a();
	this.instance.parent = this;
	this.instance.setTransform(0,0,2,2);

	this.instance_1 = new lib.wave5b();
	this.instance_1.parent = this;
	this.instance_1.setTransform(0,0,2,2);

	this.instance_2 = new lib.wave5c();
	this.instance_2.parent = this;
	this.instance_2.setTransform(0,0,2,2);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance}]}).to({state:[{t:this.instance_1}]},11).to({state:[{t:this.instance_2}]},2).to({state:[{t:this.instance_1}]},13).to({state:[{t:this.instance}]},1).wait(9));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,156,236);


(lib.wave4 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.wave4a();
	this.instance.parent = this;
	this.instance.setTransform(0,0,2,2);

	this.instance_1 = new lib.wave4b();
	this.instance_1.parent = this;
	this.instance_1.setTransform(0,0,2,2);

	this.instance_2 = new lib.wave4c();
	this.instance_2.parent = this;
	this.instance_2.setTransform(0,0,2,2);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance}]}).to({state:[{t:this.instance_1}]},11).to({state:[{t:this.instance_2}]},2).to({state:[{t:this.instance_1}]},13).to({state:[{t:this.instance}]},1).wait(9));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,160,276);


(lib.wave3 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.wave3a();
	this.instance.parent = this;
	this.instance.setTransform(0,0,2,2);

	this.instance_1 = new lib.wave3b();
	this.instance_1.parent = this;
	this.instance_1.setTransform(0,0,2,2);

	this.instance_2 = new lib.wave3c();
	this.instance_2.parent = this;
	this.instance_2.setTransform(0,0,2,2);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance}]}).to({state:[{t:this.instance_1}]},11).to({state:[{t:this.instance_2}]},2).to({state:[{t:this.instance_1}]},13).to({state:[{t:this.instance}]},1).wait(9));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,148,248);


(lib.wave2 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.wave2a();
	this.instance.parent = this;
	this.instance.setTransform(0,0,2,2);

	this.instance_1 = new lib.wave2b();
	this.instance_1.parent = this;
	this.instance_1.setTransform(0,0,2,2);

	this.instance_2 = new lib.wave2c();
	this.instance_2.parent = this;
	this.instance_2.setTransform(0,0,2,2);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance}]}).to({state:[{t:this.instance_1}]},11).to({state:[{t:this.instance_2}]},2).to({state:[{t:this.instance_1}]},13).to({state:[{t:this.instance}]},1).wait(9));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,170,262);


(lib.wave1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.wave1a();
	this.instance.parent = this;
	this.instance.setTransform(0,0,2,2);

	this.instance_1 = new lib.wave1b();
	this.instance_1.parent = this;
	this.instance_1.setTransform(0,0,2,2);

	this.instance_2 = new lib.wave1c();
	this.instance_2.parent = this;
	this.instance_2.setTransform(0,0,2,2);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance}]}).to({state:[{t:this.instance_1}]},11).to({state:[{t:this.instance_2}]},2).to({state:[{t:this.instance_1}]},13).to({state:[{t:this.instance}]},1).wait(9));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,162,244);


(lib.wavePeople = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// timeline functions:
	this.frame_61 = function() {
		this.stop();
		waveOn = false;//so ready to play again, if btn is clicked
	}

	// actions tween:
	this.timeline.addTween(cjs.Tween.get(this).wait(61).call(this.frame_61).wait(1));

	// wave8c.png
	this.instance = new lib.wave8("synched",0,false);
	this.instance.parent = this;
	this.instance.setTransform(1262,221,1,1,0,0,0,69,116);
	this.instance._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(18).to({_off:false},0).to({y:121,startPosition:17},20,cjs.Ease.get(1)).to({y:221,startPosition:35},21,cjs.Ease.get(-1)).to({_off:true},1).wait(2));

	// wave10c.png
	this.instance_1 = new lib.wave10("synched",0,false);
	this.instance_1.parent = this;
	this.instance_1.setTransform(1131,206.5,1,1,0,0,0,66,111.5);
	this.instance_1._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_1).wait(16).to({_off:false},0).to({y:106.5,startPosition:17},20,cjs.Ease.get(1)).to({y:206.5,startPosition:35},21,cjs.Ease.get(-1)).to({_off:true},1).wait(4));

	// wave7c.png
	this.instance_2 = new lib.wave7("synched",0,false);
	this.instance_2.parent = this;
	this.instance_2.setTransform(985.5,232.5,1,1,0,0,0,75.5,108.5);
	this.instance_2._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_2).wait(14).to({_off:false},0).to({y:126.5,startPosition:17},20,cjs.Ease.get(1)).to({y:232.5,startPosition:35},21,cjs.Ease.get(-1)).to({_off:true},1).wait(6));

	// wave9c.png
	this.instance_3 = new lib.wave9("synched",0,false);
	this.instance_3.parent = this;
	this.instance_3.setTransform(843.5,245.5,1,1,0,0,0,76.5,121.5);
	this.instance_3._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_3).wait(12).to({_off:false},0).to({y:119.5,startPosition:17},20,cjs.Ease.get(1)).to({y:245.5,startPosition:35},21,cjs.Ease.get(-1)).to({_off:true},1).wait(8));

	// wave6c.png
	this.instance_4 = new lib.wave6("synched",0,false);
	this.instance_4.parent = this;
	this.instance_4.setTransform(701.5,217,1,1,0,0,0,71.5,135);
	this.instance_4._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_4).wait(10).to({_off:false},0).to({y:107,startPosition:17},20,cjs.Ease.get(1)).to({y:217,startPosition:35},21,cjs.Ease.get(-1)).to({_off:true},1).wait(10));

	// wave4c.png
	this.instance_5 = new lib.wave4("synched",0,false);
	this.instance_5.parent = this;
	this.instance_5.setTransform(553,226,1,1,0,0,0,80,138);
	this.instance_5._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_5).wait(8).to({_off:false},0).to({y:110,startPosition:17},20,cjs.Ease.get(1)).to({y:226,startPosition:35},21,cjs.Ease.get(-1)).to({_off:true},1).wait(12));

	// wave5c.png
	this.instance_6 = new lib.wave5("synched",0,false);
	this.instance_6.parent = this;
	this.instance_6.setTransform(402.5,221.5,1,1,0,0,0,77.5,117.5);
	this.instance_6._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_6).wait(6).to({_off:false},0).to({y:121.5,startPosition:17},20,cjs.Ease.get(1)).to({y:221.5,startPosition:35},21,cjs.Ease.get(-1)).to({_off:true},1).wait(14));

	// wave3c.png
	this.instance_7 = new lib.wave3("synched",0,false);
	this.instance_7.parent = this;
	this.instance_7.setTransform(268.5,225,1,1,0,0,0,73.5,124);
	this.instance_7._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_7).wait(4).to({_off:false},0).to({y:115,startPosition:17},20,cjs.Ease.get(1)).to({y:225,startPosition:35},21,cjs.Ease.get(-1)).to({_off:true},1).wait(16));

	// wave2c.png
	this.instance_8 = new lib.wave2("synched",0,false);
	this.instance_8.parent = this;
	this.instance_8.setTransform(119,230.5,1,1,0,0,0,85,130.5);
	this.instance_8._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_8).wait(2).to({_off:false},0).to({y:126.5,startPosition:17},20,cjs.Ease.get(1)).to({y:230.5,startPosition:35},21,cjs.Ease.get(-1)).to({_off:true},1).wait(18));

	// wave1c.png
	this.instance_9 = new lib.wave1("synched",0,false);
	this.instance_9.parent = this;
	this.instance_9.setTransform(-31,226,1,1,0,0,0,81,122);

	this.timeline.addTween(cjs.Tween.get(this.instance_9).to({y:126,startPosition:17},20,cjs.Ease.get(1)).to({y:226,startPosition:35},21,cjs.Ease.get(-1)).to({_off:true},1).wait(20));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-112,104,162,244);


// stage content:
(lib.wave = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{wave850:5,wave640:29,wave320:54});

	// timeline functions:
	this.frame_0 = function() {
		this.stop();
	}
	this.frame_5 = function() {
		this.wavePeople.gotoAndPlay(0);
	}
	this.frame_13 = function() {
		this.stop();
	}
	this.frame_29 = function() {
		this.wavePeople.gotoAndPlay(0);
	}
	this.frame_37 = function() {
		this.stop();
	}
	this.frame_54 = function() {
		this.wavePeople.gotoAndPlay(0);
	}
	this.frame_62 = function() {
		this.stop();
	}

	// actions tween:
	this.timeline.addTween(cjs.Tween.get(this).call(this.frame_0).wait(5).call(this.frame_5).wait(8).call(this.frame_13).wait(16).call(this.frame_29).wait(8).call(this.frame_37).wait(17).call(this.frame_54).wait(8).call(this.frame_62).wait(1));

	// mask (mask)
	var mask = new cjs.Shape();
	mask._off = true;
	var mask_graphics_1 = new cjs.Graphics().p("Eg1tAKKIAA0JMBz2AAAIAAUJg");
	var mask_graphics_29 = new cjs.Graphics().p("EgkcAKKIAA0JMBRUAAAIAAUJg");
	var mask_graphics_54 = new cjs.Graphics().p("AxIKKIAA0JMAnlAAAIAAUJg");

	this.timeline.addTween(cjs.Tween.get(mask).to({graphics:null,x:0,y:0}).wait(1).to({graphics:mask_graphics_1,x:397.7,y:65}).wait(28).to({graphics:mask_graphics_29,x:287.2,y:65}).wait(25).to({graphics:mask_graphics_54,x:143.7,y:65}).wait(9));

	// wave
	this.wavePeople = new lib.wavePeople();
	this.wavePeople.parent = this;
	this.wavePeople.setTransform(160,89,0.5,0.5,0,0,0,81,122);
	this.wavePeople._off = true;

	var maskedShapeInstanceList = [this.wavePeople];

	for(var shapedInstanceItr = 0; shapedInstanceItr < maskedShapeInstanceList.length; shapedInstanceItr++) {
		maskedShapeInstanceList[shapedInstanceItr].mask = mask;
	}

	this.timeline.addTween(cjs.Tween.get(this.wavePeople).wait(1).to({_off:false},0).wait(53).to({regX:81.2,regY:122.2,scaleX:0.4,scaleY:0.4,x:127.1,y:89.1},0).wait(9));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(425,132,850,264);
// library properties:
lib.properties = {
	id: 'COMPWAVE',
	width: 850,
	height: 264,
	fps: 30,
	color: "#FFFFFF",
	opacity: 1.00,
	manifest: [
		{src:"images/wave_atlas_.png?1525325490449", id:"wave_atlas_"}
	],
	preloads: []
};



// bootstrap callback support:

(lib.Stage = function(canvas) {
	createjs.Stage.call(this, canvas);
}).prototype = p = new createjs.Stage();

p.setAutoPlay = function(autoPlay) {
	this.tickEnabled = autoPlay;
}
p.play = function() { this.tickEnabled = true; this.getChildAt(0).gotoAndPlay(this.getTimelinePosition()) }
p.stop = function(ms) { if(ms) this.seek(ms); this.tickEnabled = false; }
p.seek = function(ms) { this.tickEnabled = true; this.getChildAt(0).gotoAndStop(lib.properties.fps * ms / 1000); }
p.getDuration = function() { return this.getChildAt(0).totalFrames / lib.properties.fps * 1000; }

p.getTimelinePosition = function() { return this.getChildAt(0).currentFrame / lib.properties.fps * 1000; }

an.bootcompsLoaded = an.bootcompsLoaded || [];
if(!an.bootstrapListeners) {
	an.bootstrapListeners=[];
}

an.bootstrapCallback=function(fnCallback) {
	an.bootstrapListeners.push(fnCallback);
	if(an.bootcompsLoaded.length > 0) {
		for(var i=0; i<an.bootcompsLoaded.length; ++i) {
			fnCallback(an.bootcompsLoaded[i]);
		}
	}
};

an.compositions = an.compositions || {};
an.compositions['COMPWAVE'] = {
	getStage: function() { return exportRoot.getStage(); },
	getLibrary: function() { return lib; },
	getSpriteSheet: function() { return ss; },
	getImages: function() { return img; }
};

an.compositionLoaded = function(id) {
	an.bootcompsLoaded.push(id);
	for(var j=0; j<an.bootstrapListeners.length; j++) {
		an.bootstrapListeners[j](id);
	}
}

an.getComposition = function(id) {
	return an.compositions[id];
}



})(createjs = createjs||{}, AdobeAn = AdobeAn||{});
var createjs, AdobeAn;